Subject: acka-research-digest V3 #70
From: [email-masked] (acka-research-digest)
To: [email-masked]

acka-research-digest     Wednesday, April 15 1998     Volume 03 : Number 070

----------------------------------------------------------------------

Date: Wed, 15 Apr 1998 00:38:30 -0400 (EDT)
From: Brian Raiter <[email-masked]>
Subject: Re: Acka: Proposal 2853 accepted

> Amend the text of rule 106 by replacing the following FREETHINKING delmited
> text
> 
> FREETHINKING
> Voting Players may vote either YES, NO, or PRESENT on each proposal
> FREETHINKING
> 
> with the following HERD-MENTALITY delimited text
> 
> HERD-MENTALITY
> Voting Players may vote either YES, NO, BAA! or PRESENT on each proposal
> HERD-MENTALITY

This tiny rule change
Means changes to many scripts
Heron, weep for me

------------------------------

Date: Wed, 15 Apr 1998 01:54:38 -0400 (EDT)
From: Uri Bruck <[email-masked]>
Subject: Re: Acka: Proposal 2835 accepted

I think this plan is a bit extreme. There are non-Swingers who are
interested in Party Chess, and its rules. 

Niccolo Flychuck

On Tue, 14 Apr 1998, Guy Fawkes wrote:

> Party Chess Rule Suite -- the best way I can think of would be to add text
> to the Rule Suite head to state that Rules in the Party Chess Rule Suite
> can only manipulate entities existing outside the game of Party Chess if
> such manipulation is explicitly permitted by the Rule Suite head, and then
> permit such manipulations such as swingpoint awards and such.
> 
> Better might be to move such links between Party Chess and the rest of the
> game outside the Party Chess Rule Suite entirely, and then write the Rule
> Suite Head to explicitly forbid the members of the Party Chess Rule suite
> to manipulate or allow the manipulation of entities existing outside the
> game of Party Chess.
> 
> After either of these, make the Party Chess Rules alterable in some manner
> that depends only on the Swingers (and interested non-Swingers, if you
> like) and does not bother the non-combattants in any way.  Include a few
> safeguards so that if somehow a Rule popped up in the PC rule suite that
> could allow a Swinger coup despite the restrictions placed on the rule
> suite by its head, the remainder of the players could quash it.
> 
> GF
> 
> ------------------------------
> 

------------------------------

Date: Wed, 15 Apr 1998 05:13:37 -0400 (EDT)
From: Uri Bruck <[email-masked]>
Subject: Re: Acka: RFC

On Tue, 14 Apr 1998, Raquel Peres da Silva wrote:

> This is a Modest Proposal
> 
> [This proposal is supposed to prevent Churchs from becoming "Founderless",
> and thus not being able to ordain Priests, to defrock Priests and to
> Excommunicate any more.]
> 
> In rule 1301/24, replace the FOUNDERLESS-limited text of iten 8.i:
> 
> FOUNDERLESS
> If a player that is the True Prophet is a member of a Church or Cult where
> the Founder is no longer a member, then that player becomes its new
> Founder.
> FOUNDERLESS
> 
> with the following FOUNDER-limited text:
> 
> FOUNDER
> If the Founder of a Church ever leaves the Church by declaring it publicly
> or by leaving the game, all eir duties or authorities will be automatically
> transferred to the most Senior Priest, who shall make it public by posting
> a message with the words "Follow me all you members of <name>! Follow me
> and you will never get lost in the darkness!", where <name> is the name of
> the Church.
> FOUNDER
> 
> I intend to send this proposal on Thursday (my Thursday, according to GMT
> - -03:00). Until then, any sugestions are welcome.

As I mentioned before. I don't like making this automatic. I'm not opposed
in principle to a mechanism that replaces a Founder, I just don't think it
should be this easy.

F'rinstance, I would prefer something like restricting this to a Church
that has three Priests, at least  one of which was a Priest of the Church
at the time the Founder left. You may ask where the other Priests come
from (in the case where there are not three Priests when the Foudner
leaves, and e does not see fit to ordain any otehr members, or there are
not enough members to be ordained) . They can be returning Priests.
Players who Priests of that Church, left it, for a while, and now they
return. When Priests return to the Church, it's a sign of revival for the
Church, they might as well have a new Founder.

That's one example. I also see other possibilities:
1. A new Otzma Card that gives the Senior Priest a one-time Founder Power
2. If the winner of a cycle is a Priest of a Church that has no Foudner e
may make emself a Founder as a public action (something like the text you
wrote in the above proposal.
3. If the Church grows above a certain size, a size we now consider to be
large for an Organization, and it has no Founder, then the Senior Priest
may become its Founder, by following the above procedure.

Or perhaps include all of these as clauses, or any combination. I just
don't like the automatic part.

Niccolo Flychuck

 > 
> Ayla
> 
> ------------------------------
> 

------------------------------

Date: Wed, 15 Apr 1998 06:03:32 -0400 (EDT)
From: K2 <[email-masked]>
Subject: Re: Acka: Mashing with the Tater.

I suppose this means I'm still wearing a garment called beldin's pants, not a
rule (which I imagine would be rather uncomfortable ;)

Matt Miller wrote:

> Hi, I'm IdiotBoy and in the next 30 minutes I'm going to share with you
> the most amazing discovery of the 20th Century!
>
> Ahhh, forget it. I don't have the energy.  I am exercising my privledge as
> Beldin's Tailor to amend the rule known as Beldin's Pants.
>
> Replace the word "Garment" with "rule".
>
> IB
> hoping the 4th comes early this year

------------------------------

Date: Wed, 15 Apr 1998 06:07:27 -0400 (EDT)
From: Hubert <[email-masked]>
Subject: Re: Acka: Action

On Tue, 14 Apr 1998, Towsner wrote:

> 	Invoking a diety???  Is that fair??? 

I have no idea.  I did no such thing.  What's a diety?

> (BTW, who's Ring'zakerazzad?:))

Oh, I was so hoping you'd ask.  It's obvious that your ignorance exceeds
the bounds of all known standards of common decency.  Why, even the
crudest bacterium between my toes would know of the great and revered
Ring'zakerazzad.  (Gesundheit.)  I had hoped that you, as an allegedly
impartial Referee, would be heads and shoulders above the rest of your
race, but since your benightedness seems to match that of the others, I
wash my hands of this entire duel.

And then I wash them again, just because I've been around Klingons, the
epitome of ignorance.

Insert mind-numbingly offensive comments about your questionable genealogy
and deviant sexual habits here.

This message has the Official Ackanomic Seal of Politeness.  Read Rule
1301 if you don't believe me.

- -Hubert, who supposes there's some use for Churches after all

He's a model employee.  Just not a working model.

------------------------------

Date: Wed, 15 Apr 1998 06:10:27 -0400 (EDT)
From: K2 <[email-masked]>
Subject: Acka: RFC Office Limits

{{[this proposal creates term limits for most of the political offices
in the following manner:
President         remains 8 weeks
Historian         Every Ackanomic birthday on demand
Poet Laureate     On the 21st of October and 21st of April (or during
the 3 days
		  prior) on demand
Praetor           Every 6 months
Illuminatus       Every time an agenda hat winning condition is
		  achieved.
Inventor          at the Summer Solstice, Winter Solstice,
                  Vernal Equinox, and Autumnal Equinox on demand
Archaeologist     remains, every cycle win.
Mad Scientist     after the creation of a Frankenstein monster.
Caped Crusader    every 4 months
Gaoler            every 4 months
NAP Swinger       Upon surrender or when party chess is won (in addition
to
                  previous times)
Acka Physicist    Every 6 months on demand or when no translation has
been
                  forthcoming for 3 months
Deejay            remains every 2 months

In addition the capital office of Wizard was modified so that if no
discovery/gadget has not been forthcoming for the past 6 months it is
transferred to the treasury (the player is reimbursed to the tune of A$
100)

the following political offices were left out being pseudo functional:
Speaker
Justice
Ambassador
Spelling Exchequer
(While I’m here: why not have this office as an optional-functional
instead of optional-political, even if the monthly salary is less than
the Standard Harfer Fee ( or none at all, or levied on a user pays
scheme ))

as were the Party Swingers (which should remain under the control of
their party)]}}

{{[The graphic Detail]}}

{{[***Senate***]}}
Replace the first sentence of Rule 411 (Senate) with:
The Office of Senator has four Seats. Every 3 months the two seats for
which an election has  not been held for the longest time have their
term of office expire. If more than two seats tie for this distinction,
two seats will be selected at random from amongst the possibilities.

{{[***Historian***]}}
Replace the first sentence of Rule 420 (Historian) with:
The Historian is an optional office with one seat. If within the 3 days
prior to Ackanomic’s birthday (23rd of January) a player announces the
desire to "rewrite history" and pays the Standard Harfer Fee, the office
of Historian becomes vacant and an election is held.

{{[***Poet Laureate***]}}
Append to Rule 424 (Poet Laureate) as the final paragraph:
If a player demands unrestricted poetic licence and pays the Standard
Harfer Fee, On, or during the 3 days prior to, the 21st of October or
the 21st of
April, the office of  Poet Laureate becomes vacant and an election is
held.

{{[***Praetor***]}}
Amend the first sentence of section I of Rule 425 (Praetor) to read:
The Office of the Praetor is a Political Office with a term of office of
6 months.

{{[***Inventor***]}}
Append to the paragraph under the heading "A. Inventor" in Rule 593
(Ackanomic Research Guild):
If within 3 days after the time of a Summer Solstice, Winter Solstice,
Vernal Equinox, or Autumnal Equinox a player eligible of the office of
inventor, announces publicly a desire to "tinker with nature" and pays
the Standard Harfer Fee, the office of inventor becomes vacant and an
election is held.

{{[***Wizard***]}}
Append to the paragraph under the heading "B. Wizard" in Rule 593
(Ackanomic Research Guild):
If the player who has owned the office of wizard for more than 6 months
has not made a discovery or gadget during that time and a player points
this fact out, the owner is compensated A$100 and the office is
transferred to the treasury.

{{[***Mad Scientist***]}}
Insert the following in Rule 596 (The Mad Scientist) after section xi):
xii)  The office of The Mad Scientist then becomes vacant.

{{[***Illuminatus***]}}
Reassign letters to each of the lettered list items in Rule 607 to give
them a unique letter one greater in alphabetic ordering than the
previous, starting with a) for the first item.

Insert the following at the end of the list in Rule 607 (Winning by
Agenda):
e)  The Office of Illuminatus becomes vacant and an election is held.

{{[***Caped Crusader***]}}
Amend the second sentence of the second paragraph of Rule 705 (The Caped
Crusader)  if it exists, to read in full:
It is an Optional Political office with a term of office of 6 months.

{{[***Gaoler***]}}
Append to section (ii) of Rule 712 (Gaoler):
It has a term of office of 6 months.

{{[***NAP Swinger***]}}
Amend Section III, C, 2 of Rule 1040 (Party Hall) to read:
2. The Player who holds the NAP Swinger's Office continues to be NAP
Swinger until e either resigns, is
     impeached, surrenders, or becomes a member of a Party or the
current game of party chess is won.

{{[***AckaPhysicist***]}}
Replace the second paragraph of Rule 1317 (Codex of Kra) with:
The optional office of AckaPhysicist exists. It has a term of office of
6 months. It is a privilege of the AckaPhysicist to translate the Codex
of Kra, and report its contents to the people of Acka [maintaining, or
arranging to maintain a web page of its contents would be ideal]. If the
AckaPhysicist has not translated a passage from the Codex of Kra in the
past 3 months and a player points this fact out then the office of
AckaPhysicist becomes vacant and an election is held.

------------------------------

Date: Wed, 15 Apr 1998 06:23:41 -0400 (EDT)
From: Frank Schmidt <[email-masked]>
Subject: Acka: Some games ideas

I'm sorry for this.
Was I hosed, or just breadbox?
Do you like these games?

> I wonder if the following games can be introduced in the Acka ruleset.
> 1) ODW (Ostfriesisches Deichwandern - East Frisian Dam Walking)
> (The original game I found in the games group of the mausnet in Germany)
>
> At least 4 players needed.
> At the beginning of the first round, every player has 20000 frisian
> points.
> In every round, each player picks a positive whole number (allowed as
> maximum is the number of frisian points the player has). The player
> with the highest picked number gets 500 frisian points, but only if
> there
> is only one such player. The following players have lost: those who have
>
> zero frisian points left. Those who picked the lowest number. Those who
> didn't pick a number.
> (It is possible that a player who sees e will lose anyway doesn't pick a
>
> number. In this case I think it should be assumed such a player picked
> eir number of frisian points minus one for the determination of the
> lowest
> picked number, and only for this determination.)
> Then the next round begins, until there is only one player left, which
> is the
> winner of the game.
> The master of this game is encouraged to interprete each round as some
> kind of race (but one at slow, walking speed) and the numbers picked as
> the average speed of the players. He should give a colourful description
>
> about what happened during the walk (e.g. a group of players entered a
> pub and left an hour later, or somebody got lost in the fog, and the
> like)
> and might get awarded for it.
>
> 2) OWK (Ostfriesischer Wahlkampf - East Frisian Election Campaign)
> (from the same newsgroup) At least 4 players needed.
> In this game, every player initially has one vote.
> In each round, every player can give eir vote(s) to any player including
>
> emself; e might split up eir votes, but only in a way that each player
> who
> gets votes gets a whole number of votes. All votes must be explicitly
> given to players.
> At the end of each round, the player(s) with the most votes are said to
> be elected for some imaginary position, like Vice Librarian on Fridays
> or
> the like, and leave the game. Those players that didn't give their votes
> to
> anybody also leave the game. Then the next round begins, in which every
> player has the number of votes given to em plus one. Again, the winner
> is
> the last player remaining in the game.
>
> 3) Challenge! (I found no name for this one)(I made this one myself;
> that's
> why it's so bad) At least four players needed.
> Every player has points, potential and an omission number. Initially,
> each
> player has zero points, an omission number ON of zero, and a potential
> equal to the number of players minus one.
> In each round, a player has to pick a whole number between zero and eir
> potential (inclusive). Then, those who picked a legal number are
> randomly
> awarded points depending with how many players they shared their number
> of points with. (E.g. if five players had six points, and four picked
> legal
> numbers, one is awarded 3 points, another 2, another 1 and the remaining
>
> no points.)
>
> Every player which did not pick a legal number have their ON increased
> by one, and a random number between the square number of ON and the
> square number of (ON+1) (inclusive) is deducted from eir points, and a
> random number in the same range is deducted from eir potential. (The
> random numbers are determined independently for each player which
> didn't pick a legal number)
>
> If a player's potential falls below zero, it is added to this player's
> score
> and then set to zero. If a player's score falls below zero, e is
> expelled
> from this game of Challenge! (if the game has started, this way a player
>
> might miss one or two turns without immediately losing).
>
> Finally, for those players which picked a legal number, it is deducted
> from eir potential and added to eir score, and the potential is
> increased
> by the number of players which now share eir number of points.
>
> If only one player is left in the game, e is the winner. Otherwise the
> player with the most points is the winner, if for every player left in
> the
> game the following is true: There is no other player with a score that
> is in the range between eir score and eir score plus eir potential
> (inclusive). This means players will never share the same number of
> points again, and no new points and potential will be dealt out. (This
> is the reason why the number of points and potential deducted is
> also random - otherwise it would be too easy to plan with).
>
> This third game is probably the one that cannot be included in the
> Acka ruleset because it depends so heavily on random numbers.
>
> What do you think about these games (especially the first two)?
>
> J.M. Bear
> Frank Schmidt

------------------------------

Date: Wed, 15 Apr 1998 08:31:21 -0400 (EDT)
From: "Tom Walmsley" <[email-masked]>
Subject: Re: Acka: RFC Office Limits

> Spelling Exchequer
> (While I’m here: why not have this office as an optional-functional
> instead of optional-political, even if the monthly salary is less than
> the Standard Harfer Fee ( or none at all, or levied on a user pays
> scheme ))

I'm not going to comment on the rest of this but I think that a payment per
usage of the Spelling Exchequer would be a bad idea. If you did that then
no-one would ever use it.

TGW.

------------------------------

Date: Wed, 15 Apr 1998 08:31:31 -0400 (EDT)
From: "Tom Walmsley" <[email-masked]>
Subject: Re: Acka: Action

> > 	Invoking a diety???  Is that fair??? 
> 
> I have no idea.  I did no such thing.  What's a diety?

A slim God.

> > (BTW, who's Ring'zakerazzad?:))
> 
> Oh, I was so hoping you'd ask.  It's obvious that your ignorance exceeds
> the bounds of all known standards of common decency.  Why, even the
> crudest bacterium between my toes would know of the great and revered
> Ring'zakerazzad.  (Gesundheit.)  I had hoped that you, as an allegedly
> impartial Referee, would be heads and shoulders above the rest of your
> race, but since your benightedness seems to match that of the others, I
> wash my hands of this entire duel.

Coward :-).

TGW.

------------------------------

Date: Wed, 15 Apr 1998 08:44:28 -0400 (EDT)
From: Duncan Richer <[email-masked]>
Subject: Re: Acka: RFC Office Limits

On Wed, 15 Apr 1998, K2 wrote:

> {{[***Senate***]}}
> Replace the first sentence of Rule 411 (Senate) with:
> The Office of Senator has four Seats. Every 3 months the two seats for
> which an election has  not been held for the longest time have their
> term of office expire. If more than two seats tie for this distinction,
> two seats will be selected at random from amongst the possibilities.

I think this should be concurrent with the Presidency.  Every time the
President's seat becomes vacant, for whatever reason (to keep it simple),
the Senate seat continuously occupied for the longest is vacated as well.
So each Presidential election is also a quarter-Senate election.

- -- 
Duncan C. "" Richer aka
Slakko (Lost) Warner - http://dcr24.quns.cam.ac.uk/ - Queens' College
Cambridge, 1st Year PhD(Pure Maths), CUDipSoc, CUSFS, CUSTS, CURS etc
Acka - ex-President/still Web-Harfer RuneMaker ChessUmpire Map-Harfer

------------------------------

Date: Wed, 15 Apr 1998 10:17:44 -0400 (EDT)
From: Matt Miller <[email-masked]>
Subject: Re: Acka: Mashing with the Tater.

On Wed, 15 Apr 1998, K2 wrote:

> I suppose this means I'm still wearing a garment called beldin's pants, not a
> rule (which I imagine would be rather uncomfortable ;)
> 

Hrmm, a good question (and probably answered in the 56 messages I have
left in this in box.)  Do Beldin's Pants, the Garment, still exist?

IB
dumber than a box of hammers

------------------------------

Date: Wed, 15 Apr 1998 10:24:52 -0400 (EDT)
From: "Tom Walmsley" <[email-masked]>
Subject: Re: Acka: Mashing with the Tater.

> Hrmm, a good question (and probably answered in the 56 messages I have
> left in this in box.)  Do Beldin's Pants, the Garment, still exist?

I'm pretty certain that they do in the same way that the widget of yendor and
the keys to the vault still exist and rule 1 is repealed. #1 HQ used to
before I nuked it.

TGW.

------------------------------

Date: Wed, 15 Apr 1998 11:09:12 -0400 (EDT)
From: Guy Fawkes <[email-masked]>
Subject: Re: Acka: Mashing with the Tater.

On Wed, 15 Apr 1998, Tom Walmsley wrote:

> > Hrmm, a good question (and probably answered in the 56 messages I have
> > left in this in box.)  Do Beldin's Pants, the Garment, still exist?
> 
> I'm pretty certain that they do in the same way that the widget of yendor and
> the keys to the vault still exist and rule 1 is repealed. #1 HQ used to
> before I nuked it.

The entity that was the Garment named Beldin's Pants likely still exists,
but it is doubtful that it is still a Garment.

GF

------------------------------

Date: Wed, 15 Apr 1998 12:43:25 -0400 (EDT)
From: Duncan Richer <[email-masked]>
Subject: Re: Acka: RFC

On Tue, 14 Apr 1998, Raquel Peres da Silva wrote:

> This is a Modest Proposal
> 
> [This proposal is supposed to prevent Churchs from becoming "Founderless",
> and thus not being able to ordain Priests, to defrock Priests and to
> Excommunicate any more.]

Sounds good.  This is basically the kind of fix I was hoping you would
suggest.  I can't think of anything more to add.

Yours,
Slakko
- -- 
Duncan C. "" Richer aka
Slakko (Lost) Warner - http://dcr24.quns.cam.ac.uk/ - Queens' College
Cambridge, 1st Year PhD(Pure Maths), CUDipSoc, CUSFS, CUSTS, CURS etc
Acka - ex-President/still Web-Harfer RuneMaker ChessUmpire Map-Harfer

------------------------------

Date: Wed, 15 Apr 1998 13:17:52 -0400 (EDT)
From: Frank Schmidt <[email-masked]>
Subject: Re: Acka: RFC Office Limits

Duncan Richer schrieb:

> On Wed, 15 Apr 1998, K2 wrote:
>
> > {{[***Senate***]}}
> > Replace the first sentence of Rule 411 (Senate) with:
> > The Office of Senator has four Seats. Every 3 months the two seats for
> > which an election has  not been held for the longest time have their
> > term of office expire. If more than two seats tie for this distinction,
> > two seats will be selected at random from amongst the possibilities.
>
> I think this should be concurrent with the Presidency.  Every time the
> President's seat becomes vacant, for whatever reason (to keep it simple),
> the Senate seat continuously occupied for the longest is vacated as well.
> So each Presidential election is also a quarter-Senate election.

I like Slakko's suggestion more. But I think Acka should have a
procedure to fill multiple seats in a single election.

If it wouldn't be too much work, I'd propose about the following:

If multiple seats in an office are to be filled in a single election, then
every voting player has as much votes as there are seats to be filled,
which e must give to different candidates. Standard procedure is
filling each seat in a separate election.

Such a multiple seat election should also be possible to call by the
following procedure:

- - Seat A is vacant, the nomination period begins
- - During the nomination period, the holder of Seat B vacates eir seat
- - Then, the nomination period for Seat A and B begins, with the
already nominated candidates considered nominated

If the seats are distinct, the player who got the most votes may choose
eir seat first. In questions on who holds a seat for the longest time, the
player with the most votes comes first, unless it deals with removing
the player from office who held the seat the longest, in which case e
comes last.

Or something similar.

J.M. Bear (Frank Schmidt)

------------------------------

Date: Wed, 15 Apr 1998 13:34:01 -0400 (EDT)
From: "Tom Walmsley" <[email-masked]>
Subject: Re: Acka: Mashing with the Tater.

> > I'm pretty certain that they do in the same way that the widget of yendor
and
> > the keys to the vault still exist and rule 1 is repealed. #1 HQ used to
> > before I nuked it.
> 
> The entity that was the Garment named Beldin's Pants likely still exists,
> but it is doubtful that it is still a Garment.

I think it probably still is. Rule 1 is repealed. #1 HQ remained a building
after Vulcan changed their name back.

TGW.

------------------------------

Date: Wed, 15 Apr 1998 13:34:03 -0400 (EDT)
From: "Tom Walmsley" <[email-masked]>
Subject: Re: Acka: RFC Office Limits

> I like Slakko's suggestion more. But I think Acka should have a
> procedure to fill multiple seats in a single election.

IIRC it does and it works like this: If there is more than one seat of the
same type to be filled then there is an election as usual but then the n
candidates who received most votes get the seats where n is the number of
vacant seats. I may be wrong though.

TGW, Count Tabula.

------------------------------

Date: Wed, 15 Apr 1998 13:51:38 -0400 (EDT)
From: Guy Fawkes <[email-masked]>
Subject: Re: Acka: Mashing with the Tater.

On Wed, 15 Apr 1998, Tom Walmsley wrote:

> > > I'm pretty certain that they do in the same way that the widget of yendor
> and
> > > the keys to the vault still exist and rule 1 is repealed. #1 HQ used to
> > > before I nuked it.
> > 
> > The entity that was the Garment named Beldin's Pants likely still exists,
> > but it is doubtful that it is still a Garment.
> 
> I think it probably still is. Rule 1 is repealed. #1 HQ remained a building
> after Vulcan changed their name back.

Yes, but buildings are not Garments, which is a very important
distinction.  In particular, buildings, unlike Garments, do not contain a
clause in the Rule describing them which says that only those entities
explicitly designated by the Rules as Garments are in fact Garments.

Which means, in this case, since the Rules do not explicitly state that
Beldin's Pants are a Garment, they are not one.

GF

------------------------------

Date: Wed, 15 Apr 1998 16:25:10 -0400 (EDT)
From: Towsner <[email-masked]>
Subject: Re: Acka: Action

>Oh, I was so hoping you'd ask.  It's obvious that your ignorance exceeds
>the bounds of all known standards of common decency.  Why, even the
>crudest bacterium between my toes would know of the great and revered
>Ring'zakerazzad.  (Gesundheit.)  I had hoped that you, as an allegedly
>impartial Referee, would be heads and shoulders above the rest of your
>race, but since your benightedness seems to match that of the others, I
>wash my hands of this entire duel.
	I'm throwing a party at my place for Klingon to celebrate.  Just
because I have to be impartial doesn't mean I have to like it.

- --
- -Henry Towsner, AKA else...if, The Fearless Alibi Posesser, Laefu, and Yilran

	<[email-masked]>

	Success is the child of audacity.
		-Benjamin Disraeli

------------------------------

Date: Wed, 15 Apr 1998 16:41:50 -0400 (EDT)
From: Hubert <[email-masked]>
Subject: Re: Acka: Action

On Wed, 15 Apr 1998, Towsner wrote:

> 	I'm throwing a party at my place for Klingon to celebrate.  Just
> because I have to be impartial doesn't mean I have to like it.

I suggest the Razor Boomerangs crash this party. 

I approve of this suggestion.

- -Hubert

You can pick your friends, and you can pick your nose. But you can't 
roll your friends into little balls and flick them across the room. 

------------------------------

Date: Wed, 15 Apr 1998 17:22:28 -0400 (EDT)
From: Duncan Richer <[email-masked]>
Subject: Re: Acka: Greetings from Your New Dictator.

On Wed, 15 Apr 1998, Hubert wrote:

> Here is my suggestion.  There's a part of it I'm sure you won't like, and
> you can take it out if you don't:
> 
> Amend Rule 940, "Beldin's Pants," to read in full as delimited by POOR
> SCAM IS DEAD:
> 
> POOR SCAM IS DEAD
> Beldin's Pants are a Gadget, initially Somewhere Else.  Beldin's Pants may
> only be removed as described by the Praetor.  Beldin's Pants are unique.
> 
> Each non-player recipient of any Parka paints 1 Goose every Thursday at
> noon.
> 
> {{ [ This will take two amendments to scam again.  Admittedly, it could
> happen, but I hope the rest of Acka is as tired of this scam as I am. ]

Sounds good - I've heard a more complex one from JT, I'll weigh the two of
them up.

> Any Entity with the name of Antxina is destroyed.  The Office of
> Praetor is held in a full, non-Acting capacity by Alfvaen.  If Alfvaen's
> score exceeds 300, e loses 237 points.  [the amount e would have gained
> from the scam if it worked.]

This shouldn't be a problem - IMHO Alfvaen's scam didn't work for the
reasons JT specified in eir CFJ reasoning.

> 
> All Cheeses in Slakko's possession are destroyed.  
> [E'll get the ones e deserves back. ]}}

This won't prevent me obtaining a Winning Condition, and neither would
your previous wording have any effect on Alfvaen.

> POOR SCAM IS DEAD
> 
> If this were up to me (and I tried to get IdiotBoy to do this, but e
> transferred power to breadbox) I would also append {{ The Chartreuse Goose
> is transferred to Slakko. }} because I feel the scam is only worth
> exploiting once.  Understandably, I think you won't agree, so only include
> this if you feel somewhat cheapened by the Win, as I would.

I'll take the Goose - it's only fair, but I still get the win.

> (I was also planning on including {{ Pandora gains a Winning Condition. }}
> just for frivolity's sake; I've  always wanted to see a player win
> within eir first week.)

Not a bad idea, but there are too many people who have just arrived to
pick one ahead of the others.

> If my amendment is selected, please don't bother giving me a Trinket; I
> have enough money already.  I just wanted to shut down this, well,
> Pandora's Box that I inadvertently (yeah, right) opened. (Sorry.)
> 
> Oh, and I was just pointing out to IdiotBoy that eir amendment failed; I
> didn't want em to continue scamming.  It's pretty useless for em to amend
> a Rule a word at a time when someone else has unequivocal power over it.
> (In other words, "You still have a chance" was sarcastic.) :-)
> 
> I still can't believe you succeeded in getting the Secret out of the
> Ackanomicon.
> 
> -Hubert, shaking eir heads in wonder at your luck

I needed the luck.  If I had been able to perform the scam without the
luck, then everyone would have had the option.  That's a scam not worth
pulling.  My philosophy is: The scam can continue until it works once.
Once it works once, that's it.  But Alfvaen's attempts didn't work - he
kept forgetting certain ways to amend the rule.

I would be interested to here the take other people have on this
particular philosophy of mine.

In AmFootball parlance: Alfvaen fumbled, but I was there to pickup and
score the touchdown.  One touchdown per special play only.

- -- 
Duncan C. "" Richer aka
Slakko (Lost) Warner - http://dcr24.quns.cam.ac.uk/ - Queens' College
Cambridge, 1st Year PhD(Pure Maths), CUDipSoc, CUSFS, CUSTS, CURS etc
Acka - ex-President/still Web-Harfer RuneMaker ChessUmpire Map-Harfer

------------------------------

Date: Wed, 15 Apr 1998 17:38:16 -0400 (EDT)
From: Hubert <[email-masked]>
Subject: Re: Acka: Greetings from Your New Dictator.

On Wed, 15 Apr 1998, Duncan Richer wrote:

> > Any Entity with the name of Antxina is destroyed.  The Office of
> > Praetor is held in a full, non-Acting capacity by Alfvaen.  If Alfvaen's
> > score exceeds 300, e loses 237 points.  [the amount e would have gained
> > from the scam if it worked.]
> 
> This shouldn't be a problem - IMHO Alfvaen's scam didn't work for the
> reasons JT specified in eir CFJ reasoning.

For the reasons you specified in your reading of the Ackanomicon.

Right, but just in case that gets appealed.  Also, this would clear up the
question of em still being Acting Praetor, which was my main intent there.

> > All Cheeses in Slakko's possession are destroyed.  
> > [E'll get the ones e deserves back. ]}}
> 
> This won't prevent me obtaining a Winning Condition, and neither would

That wasn't the intent.  If, for some reason (like you getting the Goose
or Nyarlathotep) you failed, this would prevent you from immediately
winning again.

> Not a bad idea, but there are too many people who have just arrived to
> pick one ahead of the others.

Just 'cause Pandora is most recent, and I thought it was nicely ironic
that you're eir Mentor.

> I would be interested to here the take other people have on this
> particular philosophy of mine.

I think, as I said before, that this particular scam just seems too
contrived already.  Otherwise, I wouldn't have as much of a problem.

- -Hubert

Charlie was a Chemist, but Charlie is no more. 
What Charlie thought was H20 was H2SO4. 

------------------------------

Date: Wed, 15 Apr 1998 17:44:51 -0400 (EDT)
From: K2 <[email-masked]>
Subject: Re: Acka: Greetings from Your New Dictator.

> I would be interested to here the take other people have on this
> particular philosophy of mine.

I have no problem with it, except why on earth a cheese win. A museum win or a
points win would not have disadvantaged everyone else so much.

------------------------------

Date: Wed, 15 Apr 1998 17:47:21 -0400 (EDT)
From: "Tom Walmsley" <[email-masked]>
Subject: Re: Acka: Action

> You can pick your friends, and you can pick your nose. But you can't 
> roll your friends into little balls and flick them across the room. 

Since when have you been able to roll your nose into a little ball and flick
it across the room?

TGW.

------------------------------

Date: Wed, 15 Apr 1998 17:49:12 -0400 (EDT)
From: K2 <[email-masked]>
Subject: Re: Acka: RFC Office Limits

Frank Schmidt wrote:

> Duncan Richer schrieb:
>
> > On Wed, 15 Apr 1998, K2 wrote:
> >
> > > {{[***Senate***]}}
> > > Replace the first sentence of Rule 411 (Senate) with:
> > > The Office of Senator has four Seats. Every 3 months the two seats for
> > > which an election has  not been held for the longest time have their
> > > term of office expire. If more than two seats tie for this distinction,
> > > two seats will be selected at random from amongst the possibilities.
> >
> > I think this should be concurrent with the Presidency.  Every time the
> > President's seat becomes vacant, for whatever reason (to keep it simple),
> > the Senate seat continuously occupied for the longest is vacated as well.
> > So each Presidential election is also a quarter-Senate election.
>
> I like Slakko's suggestion more. But I think Acka should have a
> procedure to fill multiple seats in a single election.
>

A procedure for multiple seat filling is already in place. This RFC was only
intended to create 'term limits' for some of the offices which are 'fun' to
hold.

------------------------------

Date: Wed, 15 Apr 1998 17:53:35 -0400 (EDT)
From: Towsner <[email-masked]>
Subject: Re: Acka: Action

>> You can pick your friends, and you can pick your nose. But you can't
>> roll your friends into little balls and flick them across the room.
>
>Since when have you been able to roll your nose into a little ball and flick
>it across the room?
	Since the result of picking friends is a friend*ship*, isn't the
relevant question whether a friendship can be rolled into little balls and
flicked across the room.  Perhaps not literally, but metaphoricly I can
think of friendhips like that...

- --
- -Henry Towsner, AKA else...if, The Fearless Alibi Posesser, Laefu, and Yilran

	<[email-masked]>

	Success is the child of audacity.
		-Benjamin Disraeli

------------------------------

Date: Wed, 15 Apr 1998 17:56:33 -0400 (EDT)
From: Hubert <[email-masked]>
Subject: Re: Acka: Action

On Wed, 15 Apr 1998, Tom Walmsley wrote:

> > You can pick your friends, and you can pick your nose. But you can't 
> > roll your friends into little balls and flick them across the room. 
> 
> Since when have you been able to roll your nose into a little ball and flick
> it across the room?

The Ackanomic Institute of Genetic Replication works wonders these days.

- -Hubert

Charlie was a Chemist, but Charlie is no more. 
What Charlie thought was H20 was H2SO4. 

------------------------------

Date: Wed, 15 Apr 1998 20:01:24 -0400 (EDT)
From: "Raquel Peres da Silva" <[email-masked]>
Subject: Re: Acka: RFC - Founderless Churches

> > FOUNDERLESS
> > If a player that is the True Prophet is a member of a Church or Cult
where
> > the Founder is no longer a member, then that player becomes its new
> > Founder.
> > FOUNDERLESS
> > 
> > with the following FOUNDER-limited text:
> > 
> > FOUNDER
> > If the Founder of a Church ever leaves the Church by declaring it
publicly
> > or by leaving the game, all eir duties or authorities will be
automatically
> > transferred to the most Senior Priest, who shall make it public by
posting
> > a message with the words "Follow me all you members of <name>! Follow
me
> > and you will never get lost in the darkness!", where <name> is the name
of
> > the Church.
> > FOUNDER
>
> As I mentioned before. I don't like making this automatic. I'm not
opposed
> in principle to a mechanism that replaces a Founder, I just don't think
it
> should be this easy.
> 
> F'rinstance, I would prefer something like restricting this to a Church
> that has three Priests, at least  one of which was a Priest of the Church
> at the time the Founder left. You may ask where the other Priests come
> from (in the case where there are not three Priests when the Foudner
> leaves, and e does not see fit to ordain any otehr members, or there are
> not enough members to be ordained) . They can be returning Priests.
> Players who Priests of that Church, left it, for a while, and now they
> return. When Priests return to the Church, it's a sign of revival for the
> Church, they might as well have a new Founder.
> 
> That's one example. I also see other possibilities:
> 1. A new Otzma Card that gives the Senior Priest a one-time Founder Power
> 2. If the winner of a cycle is a Priest of a Church that has no Foudner e
> may make emself a Founder as a public action (something like the text you
> wrote in the above proposal.
> 3. If the Church grows above a certain size, a size we now consider to be
> large for an Organization, and it has no Founder, then the Senior Priest
> may become its Founder, by following the above procedure.
> 
> Or perhaps include all of these as clauses, or any combination. I just
> don't like the automatic part.

Let's try this way:

FOUNDER
If the Founder of a Church ever leaves the Church by declaring it publicly
or by leaving the game, the Church shall be considered "orphan" until it
achieves the following conditions:

(1) it has <number> or more members whose game status is Active
(2) it has 3 or more Priests
(3) at least one of its Priests has already read one of the Ackanomicon
pages that reffer to any of the following:
	(a) the Arcane Lore
	(c) Ancient Artefact
	(b) The Secret
	(c) Long Lost Treasure
(4) at least one of its members owns a Trinket worth more than A$79

When it happens all Founder's duties or authorities will be automatically
transferred to the most Senior Priest, who shall make it public by posting
a message with the words "Follow me all you members of <name>! Follow me
and you will never get lost in the darkness!", where <name> is the name of
the Church.

If the Priest who first read the Ackanomicon pages listed above is not the
Senior Priest, the Senior Priest should (not ought to) give this Priest a
gift of eir (the Senior Priest's) choice, like a Trinket, for example.
FOUNDER

Does it sound better? Any suggestions for the value of <number> on the
first condition? Is it OK to give other player a gift? Has anyone ever read
these pages of the Ackanomicon?

Ayla
Priestess of The Order of the Razor Boomerangs

------------------------------

End of acka-research-digest V3 #70
**********************************